<template>
  <v-container
    fluid
    class="fill-height"
    color="white"
  >
    <v-row
      justify="center"
      align="start"
      class="fill-height"
    >
      <v-col cols="12">
        <h1>Trivia Help</h1>
        <h3>It is not neccesary to type the exact answer, case is not important, and partial answers are accepted, for example, when asked what galaxy we live in, "milky", The Milky Way" are both valid answers, but "way" is not.</h3>
      </v-col>
    </v-row>
  </v-container>
</template>